<template>
    <div>
        <div
            class="tab-container"
            :class="{'loading-md': loader}"
        >
            <div class="tab-header">
                <div class="card-title-container">
                    <i :class="cartData.icon + ` my-icon`" />
                    <div class="my-card-title">
                        {{ cartData.title }}
                    </div>
                </div>
            </div>
            <div class="content-container">
                <div class="sales-container">
                    <div class="card-count">
                        {{ $formatter.fixedNumber(cartData.salesCount) }}
                    </div>
                    <div class="card-title">
                        {{ cartData.salesTitle }}
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>

export default {
    name: "EmailCard",
    props: ['cartData', 'loader'],
}
</script>

<style scoped>

</style>
